/* GENERAL */
BODY				{ margin:0; height:100%; background:url(/images/bg_org.jpg) repeat-x #F3EFDE; }
BODY.print			{ background-image:none; background-color:white; }
BODY.pop			{ margin:0; padding:0; background:url(/images/pop_hdrBg.png) repeat-x #ffffff; }

/* Anchor Styles */
a:Link, a:Visited	{ color:#0033cc; text-decoration:underline; }
a:Hover, a:Active	{ color:#00066; text-decoration:none; }

/* Content Area Styles */
div#contentshell { width:850px; margin:0px auto; position:relative;padding-top:23px; /*border:1px solid red;*/ }
	
	div#header-img { position:absolute; top:0; right:200px; z-index:2; }
	div#header-home { height:100px; overflow:hidden; border-bottom:7px solid #243E8D; }
	div#header-pg { position:relative; z-index:1; height:84px; border-bottom:7px solid #243E8D; }
	div#header-print { border-bottom:5px solid black; padding:10px 0; visibility:hidden; display:none; }

	table#maincontent {  }
		#maincontent .leftcolumn { width:180px; border-top:1px solid #2D76D0; }
		#maincontent .leftcol-secbox { padding:5px; }
			.navDivider { background:url(/images/dots_onTan.gif); margin:0 0px 10px 0px; height:1px; overflow:hidden; }
		#maincontent .maincolumn { background-color:White; padding:0; text-align:left; }
		#maincontent .rightcolumn { width:200px; background:#ffffee; border-left:1px solid #EADCC4;  padding:0px; }
			#maincontent .rightcolumn .rightcol-secbox { width:170px; margin:10px auto; text-align:center; padding:5px; overflow:hidden; }
	
	div#footer-links { margin-left:185px; border-top:1px solid #243E8D; }
	div#footer-info { margin-left:185px; font-size:11px; color:#666666; line-height:130%; }

.utNav				{ margin:0px 10px 5px 0px; }
.calloutDivider		{ background:url(/images/dots_onYellow.gif); margin:5px 0px 5px 0px; }
.pTitle				{ font:20px arial; color:black; margin:5px; }
.breadcrumbs		{ font:11px arial; color:#999999; margin:5px; }
.mainContentDivider	{ background:url(/images/dots_onWhite.gif); margin:5px 0px 5px 0px; height:1px; overflow:hidden; }
.dotDivider			{ background:url(/images/dots_onWhite.gif); margin:5px 0px 5px 0px; height:1px; overflow:hidden; }
.popDivider			{ background:url(/images/dots_onLightTan.gif); margin:7px 0px 7px 0px; height:1px; overflow:hidden; }

.genFormSection		{ background:#eeeeee; font:bold 12px arial; color:#3C2E69; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; }
.genFormLabel		{ font:12px arial; color:black; }
.genFormValue		{ font:12px arial; color:black; padding-left:10px; }
.genFormFieldNote	{ font:italic 10px arial; color:black; }

table.dues-cats-chart { margin:12px auto; border:1px solid #d5dee8; border-spacing: 1px; border-collapse: separate; }
table.dues-cats-chart th, table.dues-cats-chart td { padding:3px; font-size:10pt; font-weight:normal; background-color:none; }
table.dues-cats-chart th { padding:3px 20px; color:White; font-size:9pt; white-space:nowrap; }
table.dues-cats-chart tr:nth-child(even) {background: #d5dee8}
table.dues-cats-chart tr:nth-child(odd) {background: #FFF; }
table.dues-cats-chart tr:first-child {background: #335e98; }
.dues-input { margin:0!important; margin-bottom:10px!important; border:0!important; }
.dues-input tr { background:none!important; }
.dues-input td { padding:0!important; padding-right:10px!important; }


/* Form Element Styles */
INPUT, SELECT, TEXTAREA	{ font-size:12px; color:black; }
INPUT.globalSubmit	{ font-weight:bold; color:#0033cc; background:#ffcc33; padding:3px 5px; border:1px solid #0033cc; }
INPUT.searchText	{ width:130px; }
INPUT.searchInput	{ font-weight:bold; color:#3E306E; background:#ffcc33; }

INPUT.textMemberLogin { width:85px; border:solid 1px black; }
INPUT.inputMemberLogin{ font-weight:bold; color:#3E306E; background:#ffcc33; }

INPUT.colleagueText	{ width:200px; }
TEXTAREA.colleague	{ width:320px; }

/* Form Builder Styles */
.fbquesCell			{ font:12px arial; }
INPUT.fb, SELECT.fb	{ width:200px; }
.fbTextSmall		{ width:180px; }
.fbTextLarge		{ width:270px; }
TEXTAREA.fb 		{ width:270px; height:150px; }
TEXTAREA.fbTxtAreaSmall { width:270px; height:80px; }
TEXTAREA.fbTxtAreaLarge { width:400px; height:100px; }